<?php

namespace App\Modules\BookingTourPassenger\Application\SearchRoom;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class SearchRoomBookingTourPassengerResponse implements Response
{
    public function __construct(private $response) {}

    public function response()
    {
        return $this->response;
    }
}
